org.jfree.report.util

## Class IntegerCache

- java.lang.Object
- - org.jfree.report.util.IntegerCache

-     public class IntegerCache
      extends java.lang.Object

  Creation-Date: 03.03.2006, 12:36:07
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.Integer` | `getInteger(int i)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getInteger

          public static java.lang.Integer getInteger(int i)